TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Intersection_ ( dry D1, list D2 )

### Description

<shortdoc> Change `D1' so that it becomes the intersection of `D1' and `D2'.
The intersection is the dry of those elements that are elements in both dries. So `Intersection_' removes (see `DryRemove_') all elements from `D1' which are not in `D2'.
Note: `D2' may be a list that is not a proper dry, in which case `Dry' is silently applied to it. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack